=== debian/control ===
Source: libhtml-tokeparser-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: libhtml-parser-perl,
                     libsub-override-perl,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tokeparser-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tokeparser-simple-perl.git
Homepage: https://metacpan.org/release/HTML-TokeParser-Simple

Package: libhtml-tokeparser-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: Perl module used to tokenize HTML documents
 HTML::TokeParser::Simple is a subclass of HTML::TokeParser that uses
 easy-to-remember method calls to work with tokens.  For instance,
 rather than writing code like this:
 .
    $token->[0] eq 'S' and $token->[1] eq 'form' .
 .
 you can instead write something simpler like this:
 .
    $token->is_start_tag( 'form' )
