=== debian/watch ===
version=4
https://metacpan.org/release/HTML-TokeParser-Simple   .*/HTML-TokeParser-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
